{
  "submission_id": "256509",
  "keywords": [
    {
      "keyword_id": "288",
      "keyword_name": "erect",
      "contributed": "f",
      "submissions_count": "13459"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199912"
    },
    {
      "keyword_id": "2652",
      "keyword_name": "mutt",
      "contributed": "f",
      "submissions_count": "4630"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "209520"
    },
    {
      "keyword_id": "1096",
      "keyword_name": "victorian",
      "contributed": "f",
      "submissions_count": "498"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194043"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "2",
  "create_datetime": "2012-06-16 17:33:08.826408+00",
  "create_datetime_usertime": "16 Jun 2012 19:33 CEST",
  "last_file_update_datetime": "2012-06-16 17:29:40.07161+00",
  "last_file_update_datetime_usertime": "16 Jun 2012 19:29 CEST",
  "username": "Whitehair",
  "user_id": "12865",
  "user_icon_file_name": "77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/77/77228_Whitehair_whitehair_as_chromium_by_chelsea_24cr.gif",
  "file_name": "329613_Whitehair_whitehair_nude.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/329/329613_Whitehair_whitehair_nude.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/329/329613_Whitehair_whitehair_nude.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/329/329613_Whitehair_whitehair_nude.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/329/329613_Whitehair_whitehair_nude.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/329/329613_Whitehair_whitehair_nude_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/329/329613_Whitehair_whitehair_nude_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "91",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "151",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "226",
  "files": [
    {
      "file_id": "329613",
      "file_name": "329613_Whitehair_whitehair_nude.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/329/329613_Whitehair_whitehair_nude.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/329/329613_Whitehair_whitehair_nude.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/329/329613_Whitehair_whitehair_nude.jpg",
      "mimetype": "image/png",
      "submission_id": "256509",
      "user_id": "12865",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "964",
      "screen_size_x": "920",
      "screen_size_y": "693",
      "preview_size_x": "300",
      "preview_size_y": "226",
      "initial_file_md5": "b80e38323f401d2d7da341c4f78ff83d",
      "full_file_md5": "4e9bc65c4eb4a5e13e251f0715c62833",
      "large_file_md5": "ac6c97cd4ad2a7797cedece399c5b2e7",
      "small_file_md5": "583868025da0c96237c19e3ff00a2ea9",
      "thumbnail_md5": "b7694220e918b5d1abfa5eb331344d41",
      "deleted": "f",
      "create_datetime": "2012-06-16 17:29:40.07161+00",
      "create_datetime_usertime": "16 Jun 2012 19:29 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/329/329613_Whitehair_whitehair_nude.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/329/329613_Whitehair_whitehair_nude_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/329/329613_Whitehair_whitehair_nude_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "91",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "151",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "226"
    }
  ],
  "pools": [
    {
      "pool_id": "10975",
      "name": "Commissions/Gifts by Cobra",
      "description": "These are images that I have requested or that have been gifted to me by Cobra McJingleballs ",
      "count": "76",
      "submission_left_submission_id": "256504",
      "submission_left_file_name": "329607_Whitehair_whitehair_formal.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/329/329607_Whitehair_whitehair_formal.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/329/329607_Whitehair_whitehair_formal_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/329/329607_Whitehair_whitehair_formal_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "91",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "151",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "226",
      "submission_right_submission_id": "414463",
      "submission_right_file_name": "534479_Whitehair_victorian_whitehair_kupok_alynna.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/534/534479_Whitehair_victorian_whitehair_kupok_alynna.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/534/534479_Whitehair_victorian_whitehair_kupok_alynna_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/534/534479_Whitehair_victorian_whitehair_kupok_alynna_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "91",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "151",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "226"
    },
    {
      "pool_id": "5127",
      "name": "Commissions/Gifts by Other Artists",
      "description": "These are images, mostly of Whitehair, that I have requested or that have been gifted to me.  Some of these are so old that I am sure the artists who made them would rather forget they ever existed.",
      "count": "139",
      "submission_left_submission_id": "256504",
      "submission_left_file_name": "329607_Whitehair_whitehair_formal.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/329/329607_Whitehair_whitehair_formal.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/329/329607_Whitehair_whitehair_formal_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/329/329607_Whitehair_whitehair_formal_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "91",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "151",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "226",
      "submission_right_submission_id": "414422",
      "submission_right_file_name": "534420_Whitehair_2011_thanksgiving_orgy.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/534/534420_Whitehair_2011_thanksgiving_orgy.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/534/534420_Whitehair_2011_thanksgiving_orgy_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/534/534420_Whitehair_2011_thanksgiving_orgy_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "100",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "167",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "250"
    }
  ],
  "description": "Whitehair is much more comfortable nude, as can be seen in this painting.\n\n-------------\nArt by @Yiffox  Original image here:  https://inkbunny.net/submissionview.php?id=191986\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Whitehair is much more comfortable nude, as can be seen in this painting.<br /><br />-------------<br />Art by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Yiffox'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg' width='50' height='50' alt='Yiffox' title='Yiffox' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Yiffox' class='widget_userNameSmall'>Yiffox</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>&nbsp;&nbsp;Original image here:&nbsp;&nbsp;<a href=\"https://inkbunny.net/submissionview.php?id=191986\" rel=\"nofollow\">https://inkbunny.net/submissionview.php?id=191986</a><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Victorian Whitehair Nude",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "1",
  "views": "81"
}